sap.ui.define([
	"sap/ui/core/mvc/Controller",
	"sap/ui/model/json/JSONModel"
], function(Controller, JSONModel) {
	"use strict";

	return Controller.extend("abc.training.test6.controller.ViewMain", {
		_data: {
			"dateStr": "2018.03.08",
			"date": new Date(2018, 2, 1)
		},

		onInit: function() {
			var oModel = new JSONModel(this._data);
			this.getView().setModel(oModel);
		}
	});
});